BANK WOORI SAUDARA - Bug #2366

[Travel-report] Travel Empoyee & Travel Recap - Penambahan kolom Down Payment

10/13/2023 10:11 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/13/2023
10/13/2023
0%

0.00 hour
1.00 hour

Description

Dear
Shofwan,

Mohon bantuannya untuk menambahkan kolom Down Payment pada report Travel Employee & Travel Recap, kolom Down Payment

di ambil dari tabel PHRPA0065. Penambahan kolom Down Pyament di samping kolo Amount Approval

Menu: HR>HR Administrasi>Travel Management>Travel Report>Trevel Employee/Travel Recap

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 10/13/2023 02:29 PM - Johanes Christian Kurni
- Due date set to 10/13/2023

#2 - 10/13/2023 04:18 PM - shofwan shiddiq

- File clipboard-202310131617-aprup.png added
- File clipboard-202310131617-vpw7q.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Kolom Downpayment sudah ditambahkan, silahkan di testing.

Terima Kasih.

SP: PRPTTVTRAVELALL, PRPTTVINDIVIDUCOST
[} 4 |1 of1 ) 4] Select a format ~ | Export
IS PT Bank Woori Saudara Indonesia 1906 Thk
| Individu
00000148 - Hendrawan Wicaksono Wibowo Travel Type Perjalanan Dinas (DN)
C/SENIOR STAFF Reason tes
Staff Unit Kompensasi Date 28/09/2023 To 30/09/2023
Unit Kompensasi Departure jda
Settiement Destination sby
End Date’ Cost Type. Description Number Rate Currency Cost Center ‘Amount Plan | Amount Settiement | Amount Approval | Down Payment
30/09/2023 Laundry 1 45000 |IDR 45,000 45,000 42500
3010972023 Tunjangan 3 250000|IDR 750,000 750,000 750,000
Perjalanan Dinas
(IDR)
3010972023 Transportasi 1 80000|IDR 80,000 20,000 80,000 |Paid
Dalam Kota

Report Result

&

~ [ HR Administration M4 of2 b bl [Selectaformat v |Export
» [ Organization Ma... -
Unit Grade | Travel Type | Travel Start Date | End Date | Destination | Reason| CostType | Currency | Amount Plan | Amount Settiement | Amount Approval |  Down Payment | Amount Balanced
» [ Recruitment Ma... T
Perjalanan | Plan DbpPs TES Tunjangan Rp 1,200,000 0 0 1,200,000
» [J Employee Admin... Dinas (DN} ;;u:sla(rsg)
+ [ Time Manageme... Total Rp 1,200,000 0 0 1,200,000
Perjalanan ttiement 023 SOLO TES Tunjangan Rp 1,200.000 1,200,000 1,200.000 0
~ [= Travel Managem... Dinas (DN} Perjalanan
Tim Dinas (IDR)
1] Travel Docu... | B sTar Laundry R”p 75,000 75,000 50,000 25,000
Jpport Transportasi|  Rp 150,000 150,000 125,000 25,000
(@) Import Trave... Dalam Kota
Hotel Rp 1,500.000 1,500,000 1,500.000 0
(@) Export Travel...
Total Rp 2,925,000 2925,000 2,875.000 50,000
= {] Travel Reports Total Rp 2,125,000 2,925,000 2,375,000 1,250,000
[ Travel Em... E%asla(aa’\;\] Plan 160612023 19/06/2023 ]t t lﬁ?}:@i‘lﬁ Rp 800,000 0 0 500,000
Dinas (IDR)
() Travel Re... Digial Total Rp 800,000 0 0 200,000
+ [ Benefit Administ... ng dan | g, orapp | Perjalanan |Plan 16/06/2023| 19/06/2023 | JKTA TES  |Tunjangan Rp 1,000,000 0 0 Paid 1,000,000
T::r:eelm Dinas (DN) Perjalanan
» [ Payroll Administ... ! Dinas (IDR)
Total Rp 1,000,000 0 0 1,000,000
» [ Payroll Accounting Total Rp 1,800,000 0 0 1,800,000
» O HRS(rateglc Perjalanan | Plan 26/052023|28/05/2023 | Denpasar |tes Tunjangan Rp 750,000 0 0 750,000
- Unit CiPJS Dinas (N B\EI\U:SIE[TS;%]
» M Sucrem Administration smance | JR I = e = = S
#3 - 10/13/2023 04:44 PM - Johanes Christian Kurni
- File clipboard-202310131643-r2d4h.png added
- Status changed from QA Test to Assigned
- Assignee changed from Johanes Christian Kurni to shofwan shiddiq
Di report tolong di pindahin paling kanan shof
4 4 1 of1 b Pkl | select a format “ | Export
I Bank Woori Saudara Indonesia 1906 Thk
Unit Grade | Travel Type | Trawel Start Date | End Date |Destination | Reason | Cost Type | Currency | Amount Plan | Amount Setement ArmuntApprwal Down Payment || Amount Balanced
Status
Perjalanan | Setlement|25/09/2023 | 30/09/2023 [ sby fes Tunjangan Rp 750,000 750,000 750,000 1]
Dinas (DN} Perjalanan
Dinas (IDR)
Laundry Rp 45,000 45,000 42 500 2,500
Uit | serion - -
Kompensasi Transportasi Rp 0,000 80,000 80,000 Paid o
STAFF Dalam Kota
Total Rp 875,000 875,000 872,500 2500
Total Rp 875,000 875,000 872,500 2500
4 »
#4 - 10/13/2023 05:02 PM - Johanes Christian Kurni
- Status changed from Assigned to Closed

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
